القائمة

webhookEventTypes

استعلامعام — بدون مفتاح

Event types a webhook may subscribe to, by family (docs/connect/contract.md §8). <family>.* subscribes to a whole family, * to everything.

الوسائط

لا شيء

يُرجع

[WebhookEventFamilyView!]!

مثال

GraphQL
query WebhookEventTypes {
  webhookEventTypes {
    family
    types
  }
}
curl
curl -sS https://api.wamia.tn/connect/graphql \
  -H 'content-type: application/json' \
  -H 'x-api-key: wamia_…' \
  -H 'user-agent: my-integration/1.0.0 (+https://shop.example.tn)' \
  -H 'wamia-idempotency-key: 6f0e1a2b-…' \
  --data '{"query":"query WebhookEventTypes { webhookEventTypes { family types } }"}'